RubyGems Navigation menu

Reverse dependencies for aws-sdk-elasticinference Latest version of the following gems require aws-sdk-elasticinference

Total downloads 7,561,676

For this version 626,445

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: